Ace::Graphics::Glyph::box(3pm)

NAME
Ace::Graphics::Glyph::box - The "box" glyph

SYNOPSIS
  See L<Ace::Graphics::Panel> and L<Ace::Graphics::Glyph>.

DESCRIPTION
This is the most basic glyph. It draws a filled box and optionally a label.

  OPTIONS
The following options are standard among all Glyphs. See individual glyph pages for more options.

  Option      Description               Default
  ------      -----------               -------

  -fgcolor    Foreground color          black

  -outlinecolor                         black
              Synonym for -fgcolor

  -bgcolor    Background color          white

  -fillcolor  Interior color of filled  turquoise
              images

  -linewidth  Width of lines drawn by   1
                    glyph

  -height     Height of glyph           10

  -font       Glyph font                gdSmallFont

  -label      Whether to draw a label   false

BUGS
Please report them.

SEE ALSO
Ace::Sequence, Ace::Sequence::Feature, Ace::Graphics::Panel, Ace::Graphics::Track, Ace::Graphics::Glyph::anchored_arrow, Ace::Graphics::Glyph::arrow, Ace::Graphics::Glyph::box, Ace::Graphics::Glyph::primers, Ace::Graphics::Glyph::segments, Ace::Graphics::Glyph::toomany, Ace::Graphics::Glyph::transcript,

AUTHOR
Lincoln Stein <lstein@cshl.org>.

Copyright (c) 2001 Cold Spring Harbor Laboratory

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.